@charset "UTF-8";
/* CSS Document

ファイル名はページIDに topics-ページID.css
.postid-ページID .article {}

#FF8A3D
#7ED6C1
#6BB9F0
#2F80ED
#1f2874
#cceafb

*/
/*====================
スマホ・PCの時だけ改行
====================*/
.br-sp {
  display: none;
}
.br-pc {}
@media (max-width: 767.98px) {
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }
}
/*====================
調整cssここから
====================*/
/*ここにある命令を修正すれば優先される */
/* LINK Btn
_________________________________________*/
#topics .link_btn {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1em 0;
}
#topics .link_btn a {
  background: linear-gradient(45deg, #7ED6C1 0%, #6BB9F0 100%);
  border: 0;
  font-size: 1.8rem;
  padding: 1em;
  width: 60%;
  border-radius: 5px;
  margin: 0 auto !important;
  position: relative;
}
#topics .link_btn.link_btn2 a {
  background: linear-gradient(45deg, #ffcf3d 0%, #FF8A3D 100%);
}
#topics .link_btn a:after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  margin: auto;
}
@media (max-width: 767.98px) {
  #topics .link_btn a {
    font-size: 1.6rem;
    width: 100%;
  }
  #topics .link_btn a:after {
    right: 20px;
  }
}
/*
_________________________________________*/
#topics img.crewnote {
	width: 30%;
	float: right;
}
#topics .nittei-box {
	padding: 30px;
	margin-top: 20px;
	border: 1px solid #333;
}
@media (max-width: 767.98px) {
}
/*
_________________________________________*/
@media (max-width: 767.98px) {}
/*
_________________________________________*/
@media (max-width: 767.98px) {}
/*
_________________________________________*/
@media (max-width: 767.98px) {}